# OpalPCAPFile::DiscoveredRTPInfo Struct Reference

`#include <pcapfile.h>`

Collaboration diagram for OpalPCAPFile::DiscoveredRTPInfo:

[legend]

## Public Member Functions

| DiscoveredRTPInfo ()

## Data Fields

PIPSocketAddressAndPort | m_addr [2]
RTP_DataFrame::PayloadTypes | m_payload [2]
bool | m_found [2]
DWORD | m_ssrc [2]
WORD | m_seq [2]
DWORD | m_ts [2]
unsigned | m_ssrc_matches [2]
unsigned | m_seq_matches [2]
unsigned | m_ts_matches [2]
RTP_DataFrame | m_firstFrame [2]
PString | m_type [2]
PString | m_format [2]
size_t | m_index [2]

## Constructor & Destructor Documentation

OpalPCAPFile::DiscoveredRTPInfo::DiscoveredRTPInfo | ( |  | ) |

## Field Documentation

PIPSocketAddressAndPort OpalPCAPFile::DiscoveredRTPInfo::m_addr[2]

RTP_DataFrame OpalPCAPFile::DiscoveredRTPInfo::m_firstFrame[2]

PString OpalPCAPFile::DiscoveredRTPInfo::m_format[2]

bool OpalPCAPFile::DiscoveredRTPInfo::m_found[2]

size_t OpalPCAPFile::DiscoveredRTPInfo::m_index[2]

RTP_DataFrame::PayloadTypes OpalPCAPFile::DiscoveredRTPInfo::m_payload[2]

WORD OpalPCAPFile::DiscoveredRTPInfo::m_seq[2]

unsigned OpalPCAPFile::DiscoveredRTPInfo::m_seq_matches[2]

DWORD OpalPCAPFile::DiscoveredRTPInfo::m_ssrc[2]

unsigned OpalPCAPFile::DiscoveredRTPInfo::m_ssrc_matches[2]

DWORD OpalPCAPFile::DiscoveredRTPInfo::m_ts[2]

unsigned OpalPCAPFile::DiscoveredRTPInfo::m_ts_matches[2]

PString OpalPCAPFile::DiscoveredRTPInfo::m_type[2]

The documentation for this struct was generated from the following file:

- pcapfile.h